Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/IO-Compress-Lzma
Upstream-Contact: Paul Marquess <pmqs@cpan.org>
Upstream-Name: IO-Compress-Lzma

Files: *
Copyright: 2005-2024, Paul Marquess <pmqs@cpan.org>
License: Artistic or GPL-1+

Files: t/Test/Builder.pm
Copyright: 2002, 2004 by chromatic <chromatic@wgz.org>
 2002, 2004, Michael G Schwern <schwern@pobox.com>
License: Artistic or GPL-1+

Files: t/Test/Simple.pm
Copyright: 2001, 2002, 2004 by Michael G Schwern <schwern@pobox.com>
License: Artistic or GPL-1+

Files: t/Test/More.pm
Copyright: 2001, 2002, 2004 by Michael G Schwern <schwern@pobox.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2013-2024, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
